[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoRectangle

DoRectangle calls Frame to draw a rectangle in the given bounds

## Declaration

Source position: graphics.pp line 1032

`protected procedure TCanvas.DoRectangle(`
`const Bounds: TRect`
`); override;`

## See also

TFPCustomCanvas.DoRectangle
TCanvas.Frame |  | Produce a Frame or border around the specified rectangle using a Pen

The latest version of this document can be found at lazarus-ccr.sourceforge.net .